انجمن تیم امنیتی ایران سایبر

Security آسیب پذیری Joomla! 3.4.6 - Remote Code Execution

شروع موضوع توسط Unkn0wn ‏20/10/19 در انجمن اخبار دنیای امنیت

  1. لطفا فایل های خود را جهت ماندگاری در انجمن اپلود کنید در صورت مشاهده لینک اپلود خروجی , تاپیک حذف خواهد شد .
    بستن اطلاعیه
بستن اطلاعیه


درود مهمان گرامي؛

مهمان گرامي، براي مشاهده تالار با امکانات کامل ميبايست از طريق ايــن ليـــنک ثبت نام کنيد .

حامی مسابقات و برگزار کننده دوره های پیشرفته ارزیابی امنیت برای سازمان ها فتح پرچم (CTF)
  1. Unkn0wn
    عضو انجمن

    وضعیت:
    Offline
    تاریخ عضویت:
    ‏30/5/18
    ارسال ها:
    107
    تشکر شده:
    576
    جنسیت:
    Name:
    Unknown
    Main os:
    Mac
    با سلام

    امروز یک اکسپلویت برای سیستم مدیریت محتوا محبوب جوملا پابلیک شده که سطح این اسیب پذیری بسیار خطرناک هستش
    بنده چندین سایت حتی سایت ایرانی رو چک کردم و متاسفانه اکثر سایت های ایرانی که تست شده بهش آسیب پذیر هستن
    این اسیب پذیری به نفوذ گر به راحتی دسترسی از راه دور رو میده و بر روی ورژن های 3.0.0 تا 3.4.6 جواب میده!
    اکسپلویت رو برای برسی میتونید از گیت هاب زیر مشاهده کنید
    لینک گیت هاب:
    برای نمایش این قسمت باید وارد سیستم شوید یا اینکه ثبت نام نمایید

    سو استفاده از اکسپلویت بر عهده خود شماست :)
     
    davala، IWHH(Mobin)، 10.patricio و 4 نفر دیگر از این ارسال تشکر کرده اند.
بارگذاری...
به انجمن تخصصی امنیت ایران سایبر خوش آمدید . برای مشاهده تمامی تالار ها و امکانات ثبت نام کنید .